import React from "react";

const CustomSelectBox = ({ options }) => {
  return (
    <select className="customizeSelect rounded text-xs text-black py-2 bg-gray-200 focus:bg-white border-gray-200 focus:border-[#2483E1] focus:ring-transparent">
      {options.map((option, index) => (
        <option className="text-black" key={index}>
          {option.title}
        </option>
      ))}
    </select>
  );
};

export default CustomSelectBox;

CustomSelectBox.defaultProps = {
  options: [
    { title: "میزان تحصیلات" },
    { title: "کارشناسی" },
    { title: "ارشد" },
    { title: "دکتری" },
  ],
};
